Silverlight requirements for users

3 posts, 0 answers
  1. Ofir
    Ofir avatar
    2 posts
    Member since:
    Jun 2014

    Posted 26 Jan Link to this post

    We're updating our requirements guide for our application and I want to make sure I have this right. The application is a WPF one that has a Silverlight component to it (its a WPF window hosting SL content in a webbrowser control).

    Back in 08/2014 I've upgraded the Telerik dll's (UI for Silverlight) to 2014.2.0729.1050 version. Is it correct to tell our users that SL 5 is a must requirement to use our product, now that the controls are on this version? We upgraded to this version because of VS 2013 requirement.

    Thanks.

  2. Dinko
    Admin
    Dinko avatar
    204 posts

    Posted 29 Jan Link to this post

    Hello Ofir,

    Thank you for contacting us.

    After Q1 2014 version, our UI for Silverlight suite supports only Silverlight 5. So, the answer is yes. It's better to recommend your users to install Silverlight 5 version in order to run your application properly on their machine.

    Regards,
    Dinko
    Telerik
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
  3. DevCraft banner
  4. Ofir
    Ofir avatar
    2 posts
    Member since:
    Jun 2014

    Posted 01 Feb in reply to Dinko Link to this post

    Thanks Dinko!
Back to Top